@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}
html {
	height:100%;
	min-height:100%;
}
body {
	min-height:100%;
	background-attachment: scroll;
	background-image: url(images/mcrae-investments.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	
}
/* -------------------------------------- HEADER ---------------------- */
header {
	position: relative;
	z-index:999;
	width: 100%;
	height:440px;
}
.logo {
	margin: 36px 0 0 0;
}
nav ul {
	float:right;
	list-style-type: none;
	margin: -25px 50px 0 0;
	width: auto;
}
nav ul li {
	display: inline;
}
nav ul li a {
	text-transform: uppercase;
	font-size: 0.85em;
	font-weight:600;
	color: #fff;
	text-decoration: none;
	letter-spacing: 1px;
	padding: 7px 0 7px 0;
	margin:0 0 0 18px;
	cursor:pointer;
	border-bottom:1px solid transparent;
	-webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;	
}
nav ul li a:hover {
	border-bottom:1px solid #fff;
	-webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
nav a:focus, #nav a:active {
	outline: none;
}
/* -------------------------------------- TYPOG ---------------------- */
h1, h2, h3, h4, h5, h6 {
	font-family: "proxima-nova", sans-serif;
	font-weight: 300;
	font-style: normal;
}
p, li {
	font-family: "proxima-nova", sans-serif;
	font-weight: 400;
	font-style: normal;
}
strong {
	font-weight: 600;	
}
h1 {
	color:#525964;
	font-size:2.3em;
	line-height:1.1em;
	margin: 0 0 18px 0;
	letter-spacing:-1px;
}
h2 {
	color: #525964;
	font-size: 2.3em;
	line-height: 1.2em;
	margin: 0 0 16px 0;
	letter-spacing: -1px;
}
h3 {
	color:#525964;
	font-size: 2em;
	line-height: 1.1em;
	margin: 8px 0 8px 0;
}
p {
	color: #525964;
	font-size: 1.05em;
	line-height: 1.6em;
	margin: 0 0 11px 0;
}
/* -------------------------------------- BODY ---------------------- */
.wrapper {
	width: 100%;
}
#intro {
	width: 100%;
	padding:80px 0 100px 0;
	opacity: .2;
}
#intro .container {
	text-align:center;
	margin:0 auto;
	width:80%;
	max-width:900px;	
}
#intro .container h1, #intro .container p {
	color: #fff;
}
section {
	opacity: .2;
	padding:52px 0 52px 0;
	overflow:hidden;	
}
/* -------------------------------------- APPROACH ---------------------- */
#approach {
	background:#fff;
}
#approach .container {
	margin:0 auto;
	width:80%;
	max-width:850px;
}
#approach .headlineLeft {
	float:left;	
	width:32%;
	padding:0 2% 0 0;
}
#approach .copy {
	float:left;
	width:66%;
}
/* -------------------------------------- TEAM ---------------------- */
#team {
	background-color: #e8ebec;	
}
#team .container {
	text-align:center;
	margin:0 auto;
	width:82%;
	max-width:1010px;
}
.manager {
	display:inline-block;
	margin: 6px;
	width: 23%;
	vertical-align:top;
}
.manager h3 {
	font-size: 1.3em;
	margin: 10px 0 12px 0;
	letter-spacing:0;
}
.qualies {
	font-size: 0.85em;
	margin: -4px 0 10px 0;
}
.title {
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #525964;
	font-size: 1.05em;
	line-height: 1.2em;
	margin: 0 0 0 0;	
}
/* -------------------------------------- INVESTMENTS ---------------------- */
.bg {
	background-color: #1a4047;
	background: url(images/bg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position:center top;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;	
}
#investments .container {
	text-align:center;
	margin:0 auto;
	width:80%;
	max-width:900px;
}
#investments h2, #investments p {
	color: #fff;
	width:100%;
}
#investments .container > .col {
	float:left;
	text-align:left;
	width:48%;
	padding:1% 0 0 2%;	
}
/* -------------------------------------- PORTFOLIO ---------------------- */
#portfolio {
	background-color: #fff;	
}
#portfolio .container {
	text-align:center;
	margin:0 auto;
	width:94%;
	max-width:960px;
}
#portfolio .container .coLogo {
	display:inline-block;
	border: 1px solid #eaeaea;
	margin:6px;
}
#portfolio .container .coLogo img {
	display:block;
	-moz-transform: rotate(0);
}
#portfolio .container .coLogo img {
	opacity: .4;
	-webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
#portfolio .container .coLogo img:hover {
	opacity: .7;
	-moz-transform: rotate(0);
	-webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
/* -------------------------------------- CONTACT ---------------------- */
#contact .container {
	margin:0 auto;
	width:72%;
	max-width:640px;
	overflow:hidden;
}
#contact h2, #contact p, #contact li {
	color: #fff;
}
#contact h2 {
	margin: 30px 0 12px 0;
}
#contact img {
	float:right;
}
#contact img:hover {
	opacity:.85;
}
#contact ul {
	list-style-type:none;	
}
#contact ul li {
	margin:0 0 8px 0;
	padding:0 0 1px 0;
	white-space: nowrap;	
}
#contact ul li a {
	color:#fff;
	text-decoration:none;
	border-bottom:1px solid rgba(255, 255, 255, 0.3);
}
#contact ul li a:hover {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
	border-radius: 3px;
	border-bottom:none;
}
/* -------------------------------------- MISC ---------------------- */
img, img a {
	border:0;	
}
.circular img {
	width: 120px;
	height: 120px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	-ms-border-radius: 60px;
	-o-border-radius: 60px;
	border-radius: 60px;	
}
.fadeOn {
	opacity:1;
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;	
}
#toTop {
	background-image: url(images/to-top.svg);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 44px 44px;
	width: 44px;
	height: 44px;
	bottom: 50%;
	cursor: pointer;
	display: block;
	position: fixed;
	right: 10px;
	text-indent: 666em;
	z-index: 666;	
}
:focus {
    outline: 0 none;
}
/* -------------------------------------- FOOTER ---------------------- */
footer {
	width: 100%;
	background-color:#a60d2c;
	text-align: center;
}
.footerLogo {
	padding: 36px 20px 22px 20px;	
}
footer ul {
	list-style-type: none;
	padding: 0 20px 50px 20px;
}
footer ul li {
	display: inline;
	font-size: 0.9em;
	line-height:1.5em;
	color: #cfb7b7;
	padding:10px;
	font-weight:600;
}
footer ul li a {
	color: #cfb7b7;
	white-space: nowrap;
	text-decoration: none;
	-webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
footer ul li a:hover {
	color: #fff;
	-webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
@media only screen and (min-width : 1420px)
 {
body {
	background-size: 100% auto;
 }
 }
@media only screen and (max-width : 960px)
 { 
html {
	-webkit-text-size-adjust:none;	
}
body {
	width:100%;
}
.manager {
	display:inline-block;
	margin: 6px 6px 14px 6px;
	width: 47%;
}
 }
@media only screen and (max-width : 780px)
 {	 
nav ul {
	margin: -26px 36px 0 0;
}
nav ul li a {
	margin:0 0 0 10px;
}
h1 {
	font-size:2.1em;
	margin: 2px 0 12px 0;
	line-height:1.2em;
}
h2, h3 {
	font-size: 2.1em;
	line-height:1.1em;
	margin: 8px 0 16px 0;
	letter-spacing:-1px;
}
p {
	font-size:0.95em;
	line-height:1.45em;
}
section {
	padding:38px 0 38px 0;
}
#contact .container {
	width:83%;
}
}
@media only screen and (max-width : 740px)
 {
header {
	text-align: center;
}	 
.logo {
	margin: 30px auto 0 auto;
}
nav ul {
	float:none;
	margin: 20px 0 0 0;
	width: 100%;
}
#intro {
	padding:60px 0 0 0;
}
#intro .container {
	width:86%;
}
#approach .headlineLeft {
	float:none;	
	width:100%;
	padding:0 0 0 0;
	margin:0;
}
#approach .copy {
	float:none;
	width:100%;
}
@media only screen and (max-width : 680px)
 {
#contact .container {
	text-align:center;
	width:100%;
}
#contact h2 {
	margin: 20px 0 12px 0;
}
#contact img {
	float:none;	
}
 }
@media only screen and (max-width : 610px)
 {
p {
	font-size:0.9em;
	line-height:1.4em;
}
section {
	padding:26px 0 26px 0;
}
#intro {
	padding:46px 0 0 0;
}
.manager {
	margin: 8px 6px 16px 6px;
	width: 80%;
}
 }
@media only screen and (max-width : 500px)
 {
.logo {
	margin: 18px auto 0 auto;
}
nav ul {
	margin: 12px 0 0 0;
}	 
h1, h2 {
	font-size:2em;
	margin: 0 0 12px 0;
	line-height:1.1em;
}
#investments .container {
	text-align:left;
}
#investments .container > .col {
	float:none;
	text-align:left;
	width:100%;
	padding:0 0 0 0;	
}
#toTop {
	bottom: 10px;
 }
 }
@media only screen and (max-width : 439px)
 {	
nav {
	display:none;	
}
#contact img {
	width:280px;
	height:280px;	
}
 }
@media only screen and (max-width : 350px)
 {	
h1, h2 {
	font-size:1.7em;
	margin: 0 0 10px 0;
} 
#intro {
	padding:40px 0 0 0;
}
 }